Loading...
Searching...
No Matches
feOptGen.h File Reference
`#include "resources/fegetopt.h"`
`#include "Singular/feOptTab.h"`

Go to the source code of this file.

## Enumerations

enum | feOptIndex { FE_OPT_UNDEF }

## Variables

const char | SHORT_OPTS_STRING []

## Enumeration Type Documentation

## feOptIndex

enum feOptIndex

Enumerator
FE_OPT_UNDEF |

Definition at line 15 of file feOptGen.h.

{FE_OPT_UNDEF} feOptIndex;
feOptIndex
feOptIndex
Definition feOptGen.h:15
FE_OPT_UNDEF
@ FE_OPT_UNDEF
Definition feOptGen.h:15

## Variable Documentation

## SHORT_OPTS_STRING

const char SHORT_OPTS_STRING[]

extern

Definition at line 29 of file feOpt.cc.